package com.casic.missiles.enums.meter;

/**
 * @Description: 实施状态枚举类
 * @Author: wangpeng
 * @Date: 2022/11/18 14:40
 */
public enum EffectiveStatusEnum {
    IN_USE("1", "在使用"),
    NOT_USED("2", "未使用"),
    REPEALED("3", "已废止");

    private String code;
    private String value;

    EffectiveStatusEnum(String code, String value) {
        this.code = code;
        this.value = value;
    }

    public String getCode() {
        return code;
    }

    public String getValue() {
        return value;
    }
}
